  #menu,
  #toggle-menu,
  .modal-content {
    background-color: #fff
  }

  .slick-slide.lt1 span,
  .slick-slide.lt2 span {
    transform: translate(-3%, 0) scale(.8)
  }

  @media (max-width:768px) {
    .hide-on-mobile {
      display: none !important
    }
  }

  @media (min-width:768px) {
    .hide-on-desktop {
      display: none !important
    }
  }

  h2#home-newidea-h1 {
    color: #fff;
    font-size: 60px;
    margin-bottom: 0;
    font-family: Oswald-Bold;
    line-height: 1.428571429;
    text-align: center
  }

  #menu a,
  #menu a.active,
  #menu li,
  #toggle-menu {
    text-transform: uppercase;
    font-size: 16px;
    color: #000;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
    position: relative
  }

  .form-control {
    height: 50px;
    margin-bottom: 10px
  }

  .scrolltable {
    overflow-x: scroll
  }

  .title-border {
    float: none;
    margin: 10px auto 20px;
    height: 1px;
    width: 0
  }

  .title h1 {
    margin-bottom: 30px;
    font-family: Oswald-Regular
  }

  .modal-header {
    min-height: 16.428571429px;
    padding: 15px;
    color: #fff;
    border-bottom: 1px solid #e5e5e5
  }

  .modal-content {
    position: relative;
    border: 4px solid rgb(0 103 176);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    background-clip: padding-box
  }

  .dropdown-content,
  .dropdown-content1 {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2)
  }

  #menu ul {
    margin: 0;
    padding: 0
  }

  #menu .main-menu,
  #menu input[type=checkbox],
  #menu ul span.drop-icon {
    display: none
  }

  #menu input[type=checkbox]:checked+.sub-menu,
  #tm:checked+.main-menu,
  .dropbtn:hover .dropdown-content,
  .dropdown1:hover .dropdown-content1 {
    display: block
  }

  #menu .sub-menu,
  #menu li,
  #toggle-menu {
    border-style: solid;
    border-color: rgba(0, 0, 0, .05)
  }

  #menu li,
  #toggle-menu {
    border-width: 0 0 1px
  }

  #menu .sub-menu {
    background-color: #eaeaea;
    border: 1px solid #b3b3b3;
    border-width: 1px 1px 0;
    margin: 0 1em;
    display: none
  }

  #menu .sub-menu li:last-child {
    border-width: 0
  }

  #menu a,
  #menu li,
  #toggle-menu {
    display: block;
    border-top: 3px solid beige
  }

  #menu a.active,
  #menu li,
  #toggle-menu {
    display: block
  }

  #menu a,
  #toggle-menu {
    padding: 7px 11px
  }

  #menu a {
    transition: .125s ease-in-out;
    -webkit-transition: .125s ease-in-out
  }

  #menu a:hover {
    -background-color: white;
    color: #0067b0 !important
  }

  #menu .sub-menu a:hover {
    color: #444
  }

  #menu li label.drop-icon,
  #toggle-menu .drop-icon {
    position: absolute;
    right: 1.5em;
    top: 1.25em
  }

  #menu label.drop-icon,
  #toggle-menu span.drop-icon {
    border-radius: 50%;
    width: 1em;
    height: 1em;
    text-align: center;
    background-color: rgba(0, 0, 0, .125);
    text-shadow: 0 0 0 transparent;
    color: rgba(255, 255, 255, .75)
  }

  #menu .drop-icon {
    line-height: 1
  }

  @media only screen and (max-width:64em) and (min-width:52.01em) {
    #menu li {
      width: 33.333%
    }

    #menu .sub-menu li {
      width: auto
    }
  }

  @media only screen and (min-width:52em) {

    #menu .main-menu,
    #menu li:hover>input[type=checkbox]+.sub-menu {
      display: block
    }

    #menu .sub-menu,
    #menu input[type=checkbox]:checked+.sub-menu,
    #menu label.drop-icon,
    #toggle-menu {
      display: none
    }

    #menu ul span.drop-icon {
      display: inline-block
    }

    #menu li {
      float: left;
      border-width: 0 1px 0 0
    }

    #menu .sub-menu li {
      float: none;
      border-width: 0 0 1px
    }

    #menu .sub-menu {
      border-width: 0;
      margin: 0;
      position: absolute;
      top: 100%;
      left: 0;
      width: 17em;
      z-index: 3000
    }

    #menu .sub-menu .sub-menu {
      top: 0;
      left: 100%
    }
  }

  #menu .sub-menu li a {
    font-size: 12px;
    font-weight: 600;
    text-shadow: none;
    color: #545454
  }

  *,
  ::after,
  ::before {
    box-sizing: border-box
  }

  .slick span {
    display: block;
    background: #3498db;
    color: #fff;
    font-size: 36px;
    height: 100px;
    line-height: 100px;
    position: relative;
    text-align: center;
    border: 1px solid #91c300;
    transform: translate(0, 0) scale(.4);
    transition: .4s;
    opacity: .5
  }

  .slick-slide {
    -border: solid 1px #2dc37f
  }

  .slick-slide.lt1 span {
    opacity: .7
  }

  .slick-slide.gt1 span {
    opacity: .7;
    transform: translate(1%, 0) scale(.8)
  }

  .slick-slide.gt2 span {
    transform: translate(2%, 0) scale(.8)
  }

  .slick-slide.slick-center span {
    z-index: 1;
    -transform: translate(-1%) scale(1);
    transform: translate(0, 2%) scale(1);
    opacity: 1;
    color: #e67e22
  }

  .slick-next,
  .slick-prev {
    position: absolute;
    top: 50%;
    appearance: none;
    margin-top: -10px;
    padding: 0;
    border: 0 solid;
    background: 0 0;
    cursor: pointer;
    color: transparent;
    outline: 0;
    z-index: 100;
    width: 0;
    height: 0
  }

  .slick-prev {
    border-width: 15px 15px 15px 0;
    border-color: transparent #007bff transparent transparent;
    left: 0
  }

  .slick-next {
    border-width: 15px 0 15px 15px;
    border-color: transparent transparent transparent #007bff;
    right: 0
  }

  .nav>li.active>a {
    color: #3498db;
    border-top: 3px solid #3498e0
  }

  .dropdown,
  .dropdown1 {
    position: relative;
    display: inline-block
  }

  .dropdown-content1 {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 145px;
    padding: 12px 16px;
    border-radius: 2px;
    z-index: 1;
    right: -20px
  }

  .dropdown-content1>p>a {
    font-size: 15px
  }

  @media screen and (min-width:768px) {
    .modal-dialog {
      width: 400px;
      margin: 30px auto
    }
  }

  .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    display: none;
    overflow: auto;
    overflow-y: scroll
  }

  .sub-title span {
    text-transform: none;
    font-family: OpenSans-Bold
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 170px;
    z-index: 1
  }

  .dropdown-content a {
    color: #000;
    font-family: Oswald-Light;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-weight: 600
  }

  .dropdown-content a:hover {
    background-color: #f7f7f7;
    color: #3498db
  }

  .flip-card {
    background-color: transparent;
    perspective: 1000px
  }

  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform .6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2)
  }

  .flip-card-back,
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg)
  }

  .flip-card-back,
  .flip-card-front {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
  }

  .flip-card-front {
    background-color: #bbb;
    color: #000
  }

  .flip-card-back {
    background-color: #2980b9;
    color: #fff
  }

  .circle {
    text-align: center;
    padding: 5px 0 0;
    line-height: 50px;
    color: #fff
  }

  .introText {
    background: #f26522;
    padding: 30px 0
  }

  .introText h1 {
    line-height: 1.5em !important
  }

  .bounce {
    -moz-animation: 2s infinite bounce;
    -webkit-animation: 2s infinite bounce;
    animation: 2s infinite bounce
  }

  @-moz-keyframes bounce {

    0%,
    100%,
    20%,
    50%,
    80% {
      -moz-transform: translateY(0);
      transform: translateY(0)
    }

    40% {
      -moz-transform: translateY(-30px);
      transform: translateY(-30px)
    }

    60% {
      -moz-transform: translateY(-15px);
      transform: translateY(-15px)
    }
  }

  @-webkit-keyframes bounce {

    0%,
    100%,
    20%,
    50%,
    80% {
      -webkit-transform: translateY(0);
      transform: translateY(0)
    }

    40% {
      -webkit-transform: translateY(-30px);
      transform: translateY(-30px)
    }

    60% {
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px)
    }
  }

  @keyframes bounce {

    0%,
    100%,
    20%,
    50%,
    80% {
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -webkit-transform: translateY(0);
      transform: translateY(0)
    }

    40% {
      -moz-transform: translateY(-30px);
      -ms-transform: translateY(-30px);
      -webkit-transform: translateY(-30px);
      transform: translateY(-30px)
    }

    60% {
      -moz-transform: translateY(-15px);
      -ms-transform: translateY(-15px);
      -webkit-transform: translateY(-15px);
      transform: translateY(-15px)
    }
  }

  @media only screen and (max-width :1000px) {
    .stellarnav>ul>li>a {
      padding: 20px 23px
    }
  }
